# ifx_textasvarchar

(PHP 4, PHP 5 < 5.2.1)

ifx_textasvarchar — Set the default text mode

### Description

ifx_textasvarchar ( int `$mode` ) : bool

Sets the default text mode for all select-queries.

### Parameters

`mode`

  Mode "0" will return a blob id, and mode "1" will return a varchar with text content.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- ifx_byteasvarchar() - Set the default byte mode